<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_table', language 'dz', version '3.1'.
 *
 * @package     atto_table
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcolumnafter'] = 'ཀེར་ཐིག་ཤུལ་ལས་བཙུགས་';
$string['addrowafter'] = 'གྲལ་ཐིག་ཤུལ་ལས་བཙུགས་';
$string['all'] = 'ནང་ཐིག་རེ་རེ་གི་མཐའ་སྐོར་ལུ་';
$string['allowbackgroundcolour'] = 'རྒྱབ་གཞིའི་ཚོས་གཞི་བཙུགས་བཅུག་';
$string['allowborder'] = 'མཐའ་མཚམས་བཟོ་རྣམ་བཙུགས་བཅུག་';
$string['allowborder_desc'] = 'གལ་སྲིད་ལྕོགས་ཅན་བཟོ་ཡོད་པ་ཅིན་ ཐིག་ཁྲམ་དང་ནང་ཐིག་གི་མཐའ་མཚམས་ཚུ་སྲོལ་སྒྲིག་འབད་བཏུབ་';
$string['allowwidth'] = 'རྒྱ་ཚདབཟོ་བཅུག་';
$string['appearance'] = 'འབྱུང་སྣང་';
$string['backgroundcolour'] = 'རྒྱབ་གཞིའི་ཚོས་གཞི་';
$string['bordercolour'] = 'མཐའ་མཚམས་ཀྱི་ཚོས་གཞི་';
$string['borders'] = 'མཐའ་མཚམས་ཚུ་';
$string['bordersize'] = 'མཐའ་མཚམས་ཚུ་གི་ཚད་';
$string['borderstyles'] = 'མཐའ་མཚམས་ཚུ་གི་བཟོ་རྣམ་';
$string['both'] = 'གཉིས་ཆ་རང་';
$string['caption'] = 'དཔར་བཤད་';
$string['captionposition'] = 'དཔར་བཤད་ཀྱི་གནས་ས་';
$string['columns'] = 'ཀེར་ཐིག';
$string['createtable'] = 'ཐིག་ཁྲམ་གསར་བསྐྲུན་འབད་';
$string['dashed'] = 'སྦྲེལ་རྟགས་ཅན་';
$string['deletecolumn'] = 'ཀེར་ཐིག་བཏོན་གཏང་';
$string['deleterow'] = 'གྲལ་ཐིག་བཏོན་གཏང་';
$string['dotted'] = 'ཚག་ཅན།';
$string['edittable'] = 'ཐིག་ཁྲམ་ཞུན་དག་འབད་';
$string['headers'] = 'གུ་སུ་མགོ་ཡིག་ཚུ་ངེས་འཛིན་འབད་';
$string['movecolumnleft'] = 'ཀེར་ཐིག་གཡོན་ལུ་བཤུད་';
$string['movecolumnright'] = 'ཀེར་ཐིག་གཡས་ལུ་བཤུད་';
$string['moverowdown'] = 'གྲལ་ཐིག་མར་བཤུད་';
$string['moverowup'] = 'གྲལ་ཐིག་ཡར་བཤུད་';
$string['noborder'] = 'མཐའ་མཚམས་མེད་';
$string['none'] = 'ཅི་མེད་';
$string['numberofcolumns'] = 'ཀེར་ཐིག་ཚུའི་གྱངས་ཁ་';
$string['numberofrows'] = 'གྲལ་ཐིག་ཚུའི་གྱངས་ཁ་';
$string['outer'] = 'ཐིག་ཁྲམ་གྱི་མཐའ་སྐོར་ལུ་';
$string['pluginname'] = 'ཐིག་ཁྲམ་';
$string['rows'] = 'གྲལ་ཐིག་ཚུ་';
$string['settings'] = 'ཐིག་ཁྲམ་གྱི་གཞི་སྒྲིག་ཚུ་';
$string['solid'] = 'རྐྱང་རྩེད་';
$string['themedefault'] = 'བརྗོད་དོན་གྱི་སྔོན་སྒྲིག';
$string['transparent'] = 'དྭངས་གསལ་ཅན་';
$string['updatetable'] = 'ཐིག་ཁྲམ་དུས་མཐུན་བཟོ་';
$string['width'] = 'ཐིག་ཁྲམ་གྱི་རྒྱ་ཚད་(%་ནང་)';
