<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'media', language 'dz', version '3.1'.
 *
 * @package     media
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['flashanimation'] = 'རིབ་སྟོན་ བསྒུལ་བཟོ།';
$string['flashanimation_desc'] = 'ཡིག་སྣོད་གཅིག་ཁར་རྒྱ་བསྐྱེད་*.swf. སྲུང་སྐྱོབ་དོན་ལས་རྩ་སྒྲིག་དེ་བློ་གཏད་ཚིག་ཡིག་གཅིག་ཁར་ཨིན།';
$string['flashvideo'] = 'འོད་འཁྱུག་བརྙན་འཁོར་';
$string['flashvideo_desc'] = 'ཡིག་སྣོད་གཅིག་ཁར་རྒྱ་བསྐྱེད་  *.flv ་དང་  *.f4v. video clips ལག་ལེན་འཐབ་ནི་དོན་ལུ་Flowplayer ལུ Flash plugin་དགོ།';
$string['html5audio'] = 'HTML 5 ཐོས་སྒྲ་';
$string['html5audio_desc'] = 'རྣར་ཉན་ཡིག་སྣོད་གཅིག་ཁར་རྒྱ་བསྐྱེད   *.ogg, *.aac དང *.mp3.   ངོ་མ་རང་  འགྲུལ་འཕྲིནmobile ལུ་ལག་ལེན་འཐབ་ཨིན། (རྩ་སྒྲིག་ རྒྱབ་སྐྱོར་browser་ལུ་རག་ལས)';
$string['html5video'] = 'HTML 5 བརྙན་འཁོར་';
$string['html5video_desc'] = 'Videoཡིག་སྣོད་ཚུ་དང་གཅིག་ཁར་རྒྱ་བསྐྱེད *.webm, *.m4v, *.ogv, *.mp4 དང་ གཞན་ཚུ།  ངོ་མ་རང་  འགྲུལ་འཕྲིནmobile ལུ་ལག་ལེན་འཐབ་ཨིན། (རྩ་སྒྲིག་ རྒྱབ་སྐྱོར་browser་ལུ་རག་ལས)';
$string['legacyheading'] = 'རྗེས་ཤུལ་ བརྡ་ལམ་གཏང་འཕྲུལ་ཚུ་';
$string['legacyheading_desc'] = 'གློག་བརྙན་གཏང་འཕྲུལ་གྱི་ Web འཕྲལ་འཕྲལ་ལག་ལེན་འཐབ་ནི་མེདཔ། རྩེ་ནི་ དོན་ལུ་ browser plugins་དེ་དགོ།';
$string['legacyquicktime'] = 'དུས་ཚོད་འཕྲལ་མགྱོགས་གཏང་འཕྲུལ།';
$string['legacyquicktime_desc'] = 'ཡིག་སྣོད་གཅིག་ཁར་རྒྱ་བསྐྱེད་   *.mov, *.mp4, *.m4a, *.mp4 དང *.mpg. ལག་ལེན་འཐབ་ནི་དོན་ལུ་QuickTime player་ཡང་ན་ codecs.་དགོ།';
$string['legacyreal'] = 'བརྡ་ལམ་གཏང་མི་ངོ་མ་';
$string['legacyreal_desc'] = 'ཡིག་སྣོད་གཅིག་ཁར་རྒྱ་བསྐྱེད་  *.rm, *.ra, *.ram, *.rp དང *.rv.  ལག་ལེན་འཐབ་ནི་དོན་ལུ་RealPlayer་དགོ།';
$string['legacywmp'] = 'ཝིན་དྲོ་ བརྡ་ལམ་གཏང་འཕྲུལ་';
$string['legacywmp_desc'] = 'ཡིག་སྣོད་གཅིག་ཁར་རྒྱ་བསྐྱེད་   *.avi དང་ *.wmv.  Windows གྱི་Internet Explorer གཅིག་ཁར མཐུན་འགྱུར་ཅན་ཨིན།  བཞན་browsers or operating systemsགཅིག་ཁར་ལེན་འཐབ་མི་བཏུབ།';
$string['mediaformats'] = 'གཏང་འཕྲུལ་ཡོད་མི་';
$string['mediaformats_desc'] = 'ཨ་ནི་གཞི་སྒྲིག་ནང་ལུ་རྩེད་ཆས་ཚུ་ལྕོགས་ཅན་བཟོཝ་ད་ལུ་ བརྡ་དོན་བཙག་ཆས་ ཡང་ན་URL འཐོན་སྐྱེད་ལག་ལེན་ཐོག་ ཡིག་སྣོད་ཚུ་བསག་བཞག་ཚུགས། ལྕོགས་ཅན་མེད་པའི་སྐབས་ ཨ་ནི་གཞི་སྒྲིག་ཚུ་བསག་བཞག་མེདཔ་ལས་ རང་ང་ཤུགས་ཐོག་ ཕབ་ལེན་འབས་ཡང་ན་ཐོན་སྐྱེད་དང་འབྲེལ་འཐུད་ཐོག་འབད་དགོ་ གཉིས་ཆ་རང་རྒྱབ་རྟེན་ཞབས་ཏོག་ཡོད་པའི་སྐབས་ གཉིས་ཆ་རང་ལྕོགས་ཅན་བཟོ་སྟེ་ཆས་གཉིས་ཆ་རའི་ནུས་པ་ཡར་འཕར་བཟོཝ་ཨིན་ དཔེར་ན་འགྲུལ་འཕྲིན་ལྟ་བུ། རྙན་སྟོན་དང་་སྒྲ་དེ་ལས་ཡིག་སྣོད་ལེ་ཤ་བྱིན་ཐོག་ཡང་ནུས་པ་དེ་ ཡར་འཕར་བཟོ་བཏུབ་ཨིན།';
$string['mediasettings'] = 'བརྡ་ལམ་ གནས་འདྲེན་འབད་དོ་';
$string['mp3audio'] = 'MP3 ཐོས་སྒྲ་';
$string['mp3audio_desc'] = 'ཡིག་སྣོད་གཅིག་ཁར་རྒྱ་བསྐྱེད་*.mp3.  Flowplayer རྩེ་ནི་དོན་ལུ་ Flash plugin་དགོ།';
$string['sitevimeo'] = 'Vimeo';
$string['sitevimeo_desc'] = 'Vimeo';
$string['siteyoutube'] = 'YouTube';
$string['siteyoutube_desc'] = 'YouTube video རུབ་སྤྱོད་ ས་ཁོངས, video དང་ playlist འབྲེལ་ལམ་ཚུ་རྒྱབ་སྐྱོར་ཡོདཔ།';
