<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'search_solr', language 'dz', version '3.1'.
 *
 * @package     search_solr
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['connectionerror'] = 'Solr སར་བར་གསལ་བཀོད་འབད་མི་འདི་མི་འཐོབ་པས་ཡང་ན་ གསལ་བཀོད་འབད་མི་ཟུར་ཐོ་འདི་མེད་';
$string['connectionsettings'] = 'མཐུད་ལམ་གཞི་སྒྲིག་ཚུ་';
$string['errorcreatingschema'] = 'Solr་ལས་འཆར་{$a}་གསར་བསྐྲུན་འབདཝ་ད་འཛོལ་བ་';
$string['errorvalidatingschema'] = 'Solr་ལས་འཆར་ཆ་གནས་བལྟཝ་ད་འཛོལ་བ་: ས་སྒོ་{$a->fieldname}་མེད། དགོས་མཁོ་ཡོད་པའི་ས་སྒོ་ཚུ་གཞི་སྒྲིག་འབད་ནིའི་དོན་ལུ་ འ་ནི་<a href="{$a->setupurl}་འབྲེལ་ལམ་ལུ་མཐུད་གནང་།';
$string['extensionerror'] = 'ཨེ་པ་ཅེ་ Solr PHP རྒྱ་བསྐྱེད་དེ་གཞི་བཙུགས་མ་འབད་ནུག ཡིག་ཐོག་བཀོདཔ་འདི་ཞིབ་དཔྱད་འབད་གནང་།';
$string['fileindexing'] = 'ཡིག་སྣོད་ཟུར་ཐོ་ནང་བཀོད་ནི་ལྕོགས་ཅན་བཟོ་';
$string['fileindexing_help'] = 'ཁྱོད་རའི་Solr་གཞི་བཙུགས་རྒྱབ་སྐྱོར་ཡོད་པ་ཅིན་ འ་ནི་ཁྱད་རྣམ་གི་མུ་ཌེལ་ལུ་ཡིག་སྣོད་ཚུ་ ཟུར་ཐོ་ནང་བཀོད་ནི་དོན་ལུ་གཏངམ་ཨིན།
་';
$string['fileindexsettings'] = 'ཡིག་སྣོད་ཟུར་ཐོ་ནང་བཀོད་ནི་གཞི་སྒྲིག་ཚུ་';
$string['maxindexfilekb'] = 'ཡིག་སྣོད་ཟུར་ཐོ་ནང་བཀོད་ནི་ཀྱི་ཚད་མང་མཐའ་(ཀེ་བི་)';
$string['maxindexfilekb_help'] = 'ཀི་ལོ་བཱའིཊིསི་འདི་ལས་སྦོམ་མི་ཡིག་སྣོད་ཚུ་ འཚོལ་ཞིབ་ཟུར་ཐོ་ནང་བཀོད་ནི་ནང་གྲངས་སུ་མི་བཙུགས། གལ་སྲིད་ ཀླད་ཀོར་ལུ་གཞི་སྒྲིག་འབད་བ་ཅིན་ ཚད་མེདདཔ་ཡིག་སྣོད་ཚུ་ ཟུར་ཐོ་ནང་བཀོདཔ་ཨིན།';
$string['minimumsolr4'] = 'Solr ༤.༠ འིད་མུ་ཌེལ་གི་དོན་ལུ་ ཐོན་རིམ་ཉུང་མཐའ་ཨིན་';
$string['missingconfig'] = 'ཨེ་པ་ཅེ་ Solr་སར་བར་འདི་མུ་ཌེལ་ནང་རིམ་སྒྲིག་མ་འབད་བས།';
$string['multivaluedfield'] = 'ས་སྒོ་ "{$a}" ཨེས་ཀེ་ལརགྱི་ཚབ་ལུ་བསྟར་སྒྲིག་ སླར་ལོག་འབད་ནུག ད་ལྟོ་གི་ཟུར་ཐོ་བཏོན་གཏང་ གསརཔ་གཅིག་གསར་བསྐྲུན་འབད་ དེ་ལས་Solr་ནང་གནས་སྡུད་ཟུར་ཐོ་ན་མ་བཀོད་པའི་ཧེན་མ་ setup_schema.php འདི་གཡོག་བཀོལ།';
$string['nodatafromserver'] = 'སར་བར་ལས་གནས་སྡུད་མེད་';
$string['pluginname'] = 'Solr';
$string['schemafieldautocreated'] = 'ས་སྒོ་ "{$a}" ཧེ་མ་ལས་ Solr་ལས་འཆར་ནང་ཡོད། Solr་གི་གནས་སྡུད་དང་ས་སྒོ་ཚུ་ཟུར་ཐོ་ན་བཀོད་ནི་ རང་བཞིན་གྱི་གསར་བསྐྲུན་མ་འབད་བའི་ཧེ་མ་ལས་ ཁྱོད་ཀྱི་ཨཱ་ནི་ཡིག་ཚུགས་གཡོག་བཀོལ་ནི་བརྗེད་སོངཔ་བཟུམ་འདུག ད་ལྟོ་གི་ཟུར་ཐོ་བཏོན་གཏང་ གསརཔ་གཅིག་གསར་བསྐྲུན་འབད་ དེ་ལས་Solr་ནང་གནས་སྡུད་ཟུར་ཐོ་ན་མ་བཀོད་པའི་ཧེན་མ་ setup_schema.php འདི་གཡོག་བཀོལ།';
$string['schemasetupfromsolr5'] = 'ཁྱོད་ཀྱི་ Solr ་སར་བར་གྱི་ཐོན་རིམ་འདི་ ༤.༠ ལས་དམའ་བས། ཁྱོད་ཀྱི་ Solr ་སར་བར་གྱི་ཐོན་རིམ་ ༥.༠ ཡང་ན་དེ་ལས་མཐོ་མི་ཨིན་པ་ ཨཱ་ནི་ཡིག་ཚུགས་ཀྱི་ ལས་འཆར་འདི་གཞི་སྒྲིག་འབདཝ་ཨིན། search_solrdocument::get_default_fields_definition()་དང་འཁྲིལ་ཏེ་ ཁྱོད་རའི་ལས་འཆར་ནང་ ཁྱོད་ཀྱི་ལག་ཐོག་ལས་ས་སྒོ་ཚུ་གཞི་སྒྲིག་འབད་';
$string['searchinfo'] = 'འདྲི་དཔྱད་ཚུ་འཚོལ་ཞིབ་འབད་';
$string['setupok'] = 'ལས་འཆར་འདི་ལག་ལེན་འཐབ་ནི་ལུ་གྲ་སྒྲིག་ཡོད།';
$string['solrauthpassword'] = 'HTTP བདེན་བཤད་ཆོག་ཡིག་';
$string['solrauthuser'] = 'HTTP བདེན་བཤད་ལག་ལེན་མིང་';
$string['solrhttpconnectionport'] = 'འདྲེན་ལམ་';
$string['solrhttpconnectiontimeout'] = 'ངལ་མཚམས་';
$string['solrhttpconnectiontimeout_desc'] = 'HTTP བདེན་བཤད་ཀྱི་ངལ་མཚམས་འདི་ HTTP ་གནས་སྡུད་གནས་སོར་བཀོལ་སྤྱོད་ཀྱི་དོན་ལུ་ བཅུག་པའི་ཆུ་ཚད་མང་མཐའ་སྐར་མ་ནང་འབད་མི་ཨིན།';
$string['solrindexname'] = 'ཟུར་ཐོ་གི་ལིང་';
$string['solrnotselected'] = 'Solr མ་འཕྲུལ་འདི་ རིམ་སྒྲིག་འབད་བའི་འཚོལ་ཞིབ་མ་འཕྲུལ་དེ་མེན་';
$string['solrsecuremode'] = 'མཐའ་བཙན་ཐབས་ལམ་';
$string['solrserverhostname'] = 'རྩ་བོ་མིང་';
$string['solrserverhostname_desc'] = 'Solr་སར་བར་གྱི་མངའ་ཁོངས་མིང་';
$string['solrsetting'] = 'Solr གཞི་སྒྲིག་ཚུ་';
$string['solrsslcainfo'] = 'SSL CA་ལག་ཁྱེར་ཚུའི་མིང་';
$string['solrsslcapath'] = 'SSL CA་ལག་ཁྱེར་ཚུའི་འགྲུལ་ལམ་';
$string['solrsslcert'] = 'SSL CA་ལག་ཁྱེར་';
$string['solrsslkey'] = 'SSL ལྡེ་ཡིག་';
$string['solrsslkeypassword'] = 'SSL ལྡེ་ཡིག་ ཆོག་ཡིག';
