<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'dz', version '3.1'.
 *
 * @package     block_tags
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'ཁ་སྐོང་རྐྱབས།';
$string['alltags'] = 'ངོ་རྟགས་ཚུ་ཆ་མཉམ་';
$string['anycollection'] = 'ག་ཅི་ཡང་';
$string['anytype'] = 'གེ་ར་';
$string['arrowtitle'] = 'བསམ་འཆར་ཚིག་ཡིག་ཚུ་(ཡིག་གུ་སྐྱ་ཐལ་ཚུ)་ནང་འཛུལ་ནིའི་དོན་ལུ་ ནཱ་ལུ་ཨེབ་';
$string['configtitle'] = 'སྡེབ་ཚན་གྱི་མགོ་མིང་';
$string['coursetags'] = 'སློབ་ཚན་གྱི་ངོ་རྟགས་ཚུ་';
$string['defaultdisplay'] = 'ངོ་རྟགས་གསལ་ལྟོན་འབད་ནིའི་དོན་ལུ་ མཛུབ་གནོན་རྐྱབས།';
$string['disabledtags'] = 'ངོ་རྟགས་ཚུ་ ལྕོགས་མིན་བཟོ་ནུག';
$string['edit'] = 'ཞུན་དག་....';
$string['editdeletemytag'] = 'སློབ་ཚན་འདི་གི་ནང་ལས་ངོ་རྟགས་ཚུ་བཏོན་གཏང་།';
$string['editmytags'] = 'ངེ་གི་ངོ་རྟགས་- ངོ་རྟགས་འབད་ཡོད་པའིཁྱོད་ཀྱི་མགྱོགས་ལམ་ཚུ།';
$string['editmytagsfor'] = '{$a} ངེ་གི་ངོ་རྟགས་ཚུ་ལུ་ཞུན་དག་འབད།';
$string['editnopersonaltags'] = 'སྒེར་གྱི་ངོ་རྟགས་ཚུ་ད་ལྟོ་བཟོ་སྟེ་མིན་འདུག';
$string['edittags'] = 'ངེ་གི་ངོ་རྟགས་ཚུ་ཞུན་དག་འབད།';
$string['edittagthisunit'] = 'སློབ་ཚན་འདི་ནང་ལུ་ངོ་རྟགས་བཙུགས།';
$string['editthiscoursetags'] = 'ངེས་སློབ་ཚན་གྱི་ངོ་རྟགས་འདི་ {$a}་ཚུ་ཨིན';
$string['edittitle'] = 'ངེ་གི་ངོ་རྟགས་ཚུ།';
$string['entries'] = 'ཐོ་བཀོད་ཚུ།';
$string['entry'] = 'ཐོ་བཀོད།';
$string['jserror1'] = 'ངོ་རྟགས་ནང་ལུ་ ཡིག་གཟུགས་ གཅིག་ལས་ལྔ་བཅུའི་བར་ན་ཚུན་དགོ ཁྱོད་ཀྱི་ངོ་རྟགས་ཚུ་བདེ་སྒྲིག་འབད།';
$string['jserror2'] = 'ངོ་རྟགས་ཚུ་གི་ནང་ལུ་ དམིགས་བསལ་གྱི་ཡིག་གཟུགས་- backslash, less than (<) or greater than (>). དེ་ཚུ་འོང་མི་བཏུབ། ཁྱོད་གོང་རྟགས་འདི་བདེ་སྒྲིག་འབད།';
$string['login'] = 'ནང་བསྐྱོད་འབད།';
$string['more'] = 'མངམ་....';
$string['moreorder'] = 'གོ་རིམ་:';
$string['moreorderalpha'] = 'གསལ་བྱེད་ཀྱི་གོ་རིམ་';
$string['moreorderdate'] = 'སྤྱི་ཚེས་བཟོ་ཡི།';
$string['moreorderpop'] = 'ཡོངས་གྲགས།';
$string['moreshow'] = 'སྟོན།';
$string['moreshowalltags'] = 'ངོ་རྟགས་ཚུ་ ག་ར་';
$string['moreshowcommtags'] = 'གཞུང་མིན་གྱི་ངོ་རྟགས་ཚུ་';
$string['moreshowcoursetags'] = '\'{$a}\'་དོན་ལུ་ངོ་རྟགས་ཚུ་';
$string['moreshowmytags'] = 'ངེ་གི་ངོ་རྟགས་ཚུ་';
$string['moreshowofficialtags'] = 'གཞུང་འབྲེལ་ ངོ་རྟགས་ཚུ་';
$string['moretags'] = 'ངོ་རྟགས་ཚུ་མངམ་ སྟོན་ཡང་ན་བཙགས་གཏང་།';
$string['moretitle'] = 'ངོ་རྟགས་ཚུ་མངམ།';
$string['morewelcome'] = 'བྱོན་པ་ལེགས་སོ་\'More tags\' tag cloud.ནང་ལུ། གོང་རྟགས་འདི་ཚུ་ ལག་ལེན་པ་ཚུ་གིས་ཅ་དངོས་ཚུ་ལུ་འབྲེལ་མཐུད་སྦེ་འབདཝ་ཨིན། ངོ་རྟགས་ཀྱིས་དབྱེ་རིམ་ཕྱི་སྟེ་ ཁྱོད་རང་གིས་དགའ་མིའི་སློབ་ཚན་ཚུ་ནང་འབརེལ་མཐུད་འབད་འོང་ ཁྱོད་རའི་ཝེབ་དྲན་དེབ་ ཡང་ན་ ཁྱོད་རའི་གསལ་སྡུད་ཚུ་ནང་ལུ། \'Show:\' line,ན་ངལུ་སྡེ་ཚན་མ་འདྲ་བའི་གོང་རིམ་ཚུ་གསལ་སྟོན་འབད་འོང་ \'Show:\' line,གི་འབྲེལ་མཐུད་དང་མཉམ། ཡང་ཅིན་ \'Order:\' line.དང་འབྲེལ་མཐུད་འབད་དེ་ ཐོ་བཀོད་འབད་འབདཝ་འོང་།';
$string['mycoursetags'] = 'ངེ་གི་སློབ་ཚན་གྱི་ངོ་རྟགས་ཚུ་';
$string['mytags'] = 'ངེ་གི་ངོ་རྟགས་ཚུ་';
$string['notagsyet'] = 'ད་ཚུན་ ངོ་རྟགས་ཚུ་མེད་';
$string['please'] = 'དགོངམ་མ་ཁྲེལ།';
$string['pluginname'] = 'ངོ་རྟགས་ཚུ་';
$string['recursivecontext'] = 'ཆ་ལག་སྐབས་དོན་ཚུ་གྲངས་སུ་བཙུགས་';
$string['recursivecontext_help'] = 'ཨིན་རྟགས་འདི་བཏོན་གཏང་ད་པ་ཅིན་ སྐབས་དོན་འདི་ནང་ཡོད་པའི་ ཁ་གསལ་བཀོད་ཡོད་པའི་ རྣམ་གྲངས་ཚུ་གསལ་སྟོན་འབད་སྡོད་འོང་།';
$string['select'] = 'གདམ་ཁ་...';
$string['showcoursetags'] = 'སློབ་ཚན་གྱི་ངོ་རྟགས་ཚུ་སྟོན།';
$string['showcoursetagsdef'] = 'སློབ་ཚན་གྱི་ངོ་རྟགས་སྦྱར་ནི་ཁྱད་རྣམ་ཚུ་གོང་རྟགས་ཀྱི་ཝེབ་དྲན་དེབ་ནང་ལུ་གསལ་སྟོན་འབད། སློབ་ཕྲུག་འདི་ཚུ་ལུ་སློབ་ཚན་ལུ་ངོ་རྟགས་སྦྱར་བཅུག་';
$string['standardonly'] = 'ཚད་ལྡན་རྐྱངམ་གཅིག་';
$string['suggestedtagthisunit'] = 'སློབ་ཚན་འདི་ནང་ལུ་ བསམ་འཆར་བཀོད་ཡོད་པའི་ངོ་རྟགས།';
$string['tagcollection'] = 'ངོ་རྟགས་བསྡུ་གསོག་';
$string['tagcollection_help'] = 'ཨིན་རྟགས་འདི་བཏོན་གཏང་ད་པ་ཅིན་ སྐབས་དོན་འདི་ནང་ཡོད་པའི་ ཁ་གསལ་བཀོད་ཡོད་པའི་ རྣམ་གྲངས་ཚུ་གསལ་སྟོན་འབད་སྡོད་འོང་།';
$string['taggeditemscontext'] = 'ངོ་རྟགས་སྦྱར་ཡོད་པའི་ དངོས་གྲངས་ཚུའི་སྐབས་དོན་';
$string['taggeditemscontext_help'] = 'You can limit the tag cloud to the tags that are present in the current course category, course or module';
$string['tags'] = 'ངོ་རྟགས་ཚུ་';
$string['tags:addinstance'] = 'སྡེབ་ཚན་གྱི་ངོ་རྟགས་གསརཔ་གཅིག་བཙུགས།།';
$string['tags:myaddinstance'] = 'སྟོན་སྟེགས་གུ་ལུ་ མིང་རྟགས་གི་སྡེབ་ཚན་གསརཔ་གཅིག་ཁ་སྐོང་རྐྱབས།';
$string['tagthisunit'] = 'སློབ་ཚན་འདི་ལུ་ངོ་རྟགས་བཏགས།';
$string['tagunits'] = 'ཁྱོད་ར་གིས་དགའ་མིའི་སློབ་ཚན་ལུ་ངོ་རྟགས་བཀལ།';
