<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'dz', version '3.1'.
 *
 * @package     mimetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/epub_zip'] = 'EPUB གློག་ཆས་དཔེ་དེབ་';
$string['application/msword'] = 'Word ཡིག་ཆ་';
$string['application/pdf'] = 'PDF ཡིག་ཆ་';
$string['application/vnd.moodle.backup'] = 'Moodle རྒྱབ་ཐག་';
$string['application/vnd.ms-excel'] = 'Excel ཤོག་ཁྲམ་';
$string['application/vnd.ms-powerpoint'] = 'Powerpoint སྤྱན་འབུལ་';
$string['application/vnd.openxmlformats-officedocument.presentationml.presentation'] = 'Powerpoint སྤྱན་འབུལ་ སྤྱན་འབུལ་';
$string['application/vnd.openxmlformats-officedocument.presentationml.slideshow'] = 'Powerpoint བཤུད་བརྙན་';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.sheet'] = 'Excel ཤོག་ཁྲམ་';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.template'] = 'Excel དཔེ་གཞི་';
$string['application/vnd.openxmlformats-officedocument.wordprocessingml.document'] = 'མིང་ཚིག་ ཡིག་ཆ།';
$string['archive'] = 'ཡིག་མཛོད་({$a->EXT})';
$string['audio'] = 'རྣར་ཉན་ཡིག་སྣོད་ ({$a->EXT})';
$string['default'] = '$a->mimetype}';
$string['document/unknown'] = 'ཡིག་སྣོད་';
$string['image'] = 'པར་({$a->MIMETYPE2})';
$string['text/html'] = 'HTML་ཡིག་ཆ།';
$string['text/plain'] = 'ཚིག་ཡིག་ ཡིག་སྣོད་';
$string['text/rtf'] = 'RTF ཡིག་ཆ་';
